{% load static %}  <!-- load our static files -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="{% static 'polls/style.css' %}">  <!-- collect css from here-->
    <title>Title</title>
</head>
<body>
<li><a href="/polls/{{ question.id }}/">{{ question.question_text }}</a></li> <!--tightly-coupled approach -->


{% if latest_question_list %}  <!--  context key -->
    <ul>
    {% for question in latest_question_list %}  <!-- Use views.py context here-->
       <h3> <li><a href="/polls/{{ question.id }}/" >{{ question.question_text }}</a></li></h3>
    {% endfor %}
    </ul>
{% else %}
    <p>No polls are available.</p>
{% endif %}

</body>
</html>